body{background-color:#e6e7ff !important;background-image:url(../images/page_sg.jpg) !important;background-position:top !important;background-repeat:repeat-x !important;}
.art-blockcontent {
    background: #e8e8e8 none repeat scroll 0 0;
    border-bottom: 2px solid #cecece;
    border-left: 2px solid #cecece;
    border-radius: 0 0 10px 10px;
    border-right: 2px solid #cecece;
    font-size: 12px;
    padding: 10px 5px;
}
.art-blockheader {
    background: #4635fd none repeat scroll 0 0;
    border-radius: 10px 10px 0 0;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 10px;
    text-transform: uppercase;
}
.acc-content{margin-bottom:10px;}
.art-blockcontent h3 {
    border-bottom: 1px solid #cfcfcf;
    font-size: 14px;
    font-weight: bold;
}
.col-right .art-blockcontent {
    font-size: 10px;
    line-height: 14px;
}
.page {
    border: 2px solid #aeb2ff;
    margin: 15px auto;
    max-width: 970px;
    padding: 15px 0;
	background:#ffffff;
}

#nav li.view-all {
    display: none;
}
#nav li.parent > ul {
    margin-left: 20px;
}
.std img{max-width:100%;height:auto;}
.input-box .price-notice{display:none;}